glab(1)

NAME
glab-runner-controller-token-list - List tokens for a runner controller. (EXPERIMENTAL)

SYNOPSIS
glab runner-controller token list [flags]

DESCRIPTION
Lists tokens for the given runner controller. Token values are not shown.

This feature is an experiment and is not ready for production use. It might be unstable or removed at any time. For more information, see https://docs.gitlab.com/policy/development_stages_support/.

OPTIONS
--jq=""
    Filter JSON output with a jq expression.

-F, --output="text"
    Format output as: text, json.

-p, --page=1
    Page number.

-P, --per-page=30
    Number of items per page.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

EXAMPLE
    # List all tokens for runner controller 42
    glab runner-controller token list 42
    # List tokens as JSON
    glab runner-controller token list 42 --output json

SEE ALSO
glab-runner-controller-token(1)